Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Test-Tester
Upstream-Contact: Fergal Daly <fergal@esatclear.ie>
Source: https://metacpan.org/release/Test-Tester

Files: *
Copyright: 2005, Fergal Daly <fergal@esatclear.ie>
License: Artistic or GPL-1+
 Some parts are based on other people's work.
 .
 Plan handling lifted from Test::More. written by Michael G Schwern
 <schwern@pobox.com>.
 .
 Test::Tester::Capture is a cut down and hacked up version of Test::Builder.
 Test::Builder was written by chromatic <chromatic@wgz.org> and Michael G
 Schwern <schwern@pobox.com>.

Files: debian/*
Copyright: 2005-2006, Florian Ragwitz <rafl@debian.org>
           2008, Marc 'HE' Brockschmidt <he@debian.org>
           2008-2013, gregor herrmann <gregoa@debian.org>
           2011, Ansgar Burchardt <ansgar@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
